Subject: bug#16740: 24.2; Please allow C-p and C-n in minibuffer

From: Ed Avis <[email-masked]>
Date: Thu, 13 Feb 2014 13:59:56 +0000

Stefan Monnier wrote:

>But we could make C-p/C-n jump to the previous/next history element
>when called from the first/last line,

That would work.  So where it currently prints 'Beginning of buffer' it
would instead go to the previous item in the history.  But where C-p
currently does something, its behaviour would not change.

You are right that the minibuffer can contain multiple lines just because
the filename is long enough.  I was still thinking in terms of the old days
when next-line went to the next logical line, not the next physical line
on screen.

-- 
Ed Avis <[email-masked]>

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________